Austin Group Defect Tracker

Aardvark Mark III


Viewing Issue Simple Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Type Date Submitted Last Update
0000183 [Online Pubs] Rationale Editorial Error 2009-11-12 20:28 2010-02-12 11:22
Reporter wpollock View Status public  
Assigned To ajosey
Priority normal Resolution Accepted  
Status Applied  
Name Wayne Pollock
Organization
User Reference
URL
Section C2.4 (Rational: Shell and Utilities, Reserved Words
Summary 0000183: Broken link for break on HTML version of standard, for break in section C2.4
Description The section containing
<quote>
The restriction on ending a name with a <colon> is to allow future implementations that support named labels for flow control; see the RATIONALE for the break built-in utility.
</quote>

contains a broken link for the word break.
Desired Action Change the link from:

<http://www.opengroup.org/onlinepubs/9699919799/utilities/V4_xcu_chap02.html#break> [^]

to:

<http://www.opengroup.org/onlinepubs/9699919799/utilities/V3_chap02.html#tag_18_15_18> [^]
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0000384)
ajosey (manager)
2010-02-11 15:42

This is accepted as an error in the html generation and will be fixed at the next html update (scheduled for Feb 12 2010)

- Issue History
Date Modified Username Field Change
2009-11-12 20:28 wpollock New Issue
2009-11-12 20:28 wpollock Status New => Under Review
2009-11-12 20:28 wpollock Assigned To => ajosey
2009-11-12 20:28 wpollock Name => Wayne Pollock
2009-11-12 20:28 wpollock Section => C2.4 (Rational: Shell and Utilities, Reserved Words
2009-11-12 20:28 wpollock Page Number => Unknown
2009-11-12 20:28 wpollock Line Number => Unknown
2009-12-03 16:24 msbrown Project 1003.1(2008)/Issue 7 => Online Pubs
2010-02-11 15:42 ajosey Note Added: 0000384
2010-02-11 15:42 ajosey Status Under Review => Resolved
2010-02-11 15:42 ajosey Resolution Open => Accepted
2010-02-12 11:22 ajosey Status Resolved => Applied


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker